No hay mucho que decir que no se sepa ya respecto a la vulnerabilidad Meltdown de la que ya hablamos en Topes de Gama. Pero hay usuarios que no tiene claro si están afectados o no, como por ejemplo los que tiene un portátil con sistema operativo de Google. Pues bien, indicamos cuáles son los Chromebooks afectados por la vulnerabilidad Meltdown.

Hasta la fecha no se había indicado de forma precisa cuales de estos dispositivos se ven afectados por el problema que ha puesto en jaque a grandes compañías, pero hoy se ha publicado una lista creada por Google (que algo sabe de lo que le ocurre a estos portátiles) en la que se pueden ver los modelos concretos de Chromebooks afectados por la vulnerabilidad Meltdown. Y, por lo tanto, si eres de los que tienes que esperar una corrección para que esto se solucione.

A Apple le crecen los enanos: nueva vulnerabilidad para macOs High Sierra

Concretamente el lugar en el que aparece esta es la denominada Wiki de Chromium, y lo mejor debido a la extensión del listado de Chromebooks afectados por la vulnerabilidad Meltdown es que se acceda a ella utilizando este enlace y realizar la revisión pertinente. Hay modelos de compañías tan conocidas como Dell, ASUS, Acer e, incluso, de la propia Google (todos los afectados utilizan arquitectura X86).

Procesador de Intel

El listado de Chromebooks afectados por la vulnerabilidad Meltdown

Es curioso que no se deja muy claro conocer si el equipo que se tiene es uno de los Chromebooks afectados por la vulnerabilidad Meltdown, lo que realmente no tiene muchos sentido. Pero nosotros os explicamos cómo saberlo de forma sencilla: busca la columna denominada CVE-2017-5754 mitigations (KPTI) on M63 y, si en el cuadro correspondiente a tu portátil aparece Yes o Not needed, puedes estar tranquilo. En caso contrario, debes esperar que llegue la correspondiente solución en forma de actualización.

Es posible que te preguntes qué ocurro si lo que aparece en la columna es EoL, ¿verdad? Es tan sencillo como negativo, ya que es el acrónimo de fin la vida activa (End of Life).  Por lo tanto, no se va a enviar corrección alguna independientemente si tu equipos es uno de los Chromebooks afectados por la vulnerabilidad Meltdown.

Ordenador Chromebook

El caso es que con el listado que se he publicado se puede tener claro lo que ocurre respecto a los ordenadores que utilizan el sistema operativo de Google y la vulnerabilidad Metldown. Por cierto, que hay algunas sorpresas en modelos con arquitectura ARM ya que se ven afectados, así como que queda confirmado que todos los modelos que utilizan el kernel 3.18 o 4.4 no tienen problema alguno aunque integren procesador de Intel y, por lo tanto, no son uno de los Chromebooks afectados por la vulnerabilidad Meltdown.